/*** ----------------------------------------------------------------------------- 

reset

-----------------------------------------------------------------------------  ***/
.clearfix:after {
	content:".";
	display:block;
	visibility:hidden;
	clear:both;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
}
.clearfix {
	display:inline-table;
	zoom:1;
}
/*Hides from IE-mac \*/
* html .clearfix {
	height:1%;
}
.clearfix {
	display:block;
}
/* End hide from IE-mac */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0px;
	padding:0px;
}　
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, th, var {
	font-style:normal;
	font-weight:normal;
}
ul {
	list-style:none;
}
ol li{
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
	font-variant:normal;
}
sup {
	vertical-align:top;
}
sub {
	vertical-align:text-bottom;
}
input, textarea, select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}
input, textarea, select {
 *font-size:100%;
}
legend {
	color:#000000;
}
img {
	vertical-align:bottom;
}
table caption {
	font-weight: bold;
	margin:0 0 5px;
}
/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}
/*** ------------------------------------------------------------------------------ 

HTML5

-----------------------------------------------------------------------------  ***/
#header, footer, nav, section, article, figure, aside {
	display:block;
}
* {
	box-sizing:border-box;
}
i{
	margin: 0 5px 0 0;
}
img{
	max-width: 100%;
}

/*** ------------------------------------------------------------------------------ 

common

-----------------------------------------------------------------------------  ***/
html {
	font-size: 62.5%;
	overflow-x: hidden;
	height: 100%;
}
body {
	color:#444;
	line-height: 2.0;
	letter-spacing: 0.05em;
	font-size: 1.5rem;
	font-family: 'Noto Sans JP', Hiragino Kaku Gothic ProN, "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", MS PGothic, "ＭＳ Ｐゴシック", Osaka, sans-serif;
}
.inner{
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 20px;
	box-sizing: border-box;
}
.pc{ display: block;}
.sp{ display: none;}
@media (max-width:768px){
	.pc{ display: none;}
	.sp{ display: block;}
}


/*** ------------------------------------------------------------------------------ 

リンク

-----------------------------------------------------------------------------  ***/
/* 基本 */
a{
	color: #245b94;
	outline:none;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
/* a:hover {
	text-decoration: underline;
} */
a:active {
	text-decoration: none;
}
a img {
	transition: 0.3s;
}


.en{
	font-family: 'Hind', sans-serif;
}

input[type=text],
textarea {
  -webkit-appearance: none;
}

/*** ------------------------------------------------------------------------------ 

header

-----------------------------------------------------------------------------  ***/





/*** ------------------------------------------------------------------------------ 

cont

-----------------------------------------------------------------------------  ***/




/*** ------------------------------------------------------------------------------ 

visual （下層ページ用）

-----------------------------------------------------------------------------  ***/



/*** ------------------------------------------------------------------------------ 

topic-pass （パンくず）

-----------------------------------------------------------------------------  ***/


/*** ------------------------------------------------------------------------------ 

footer

-----------------------------------------------------------------------------  ***/



/*** ------------------------------------------------------------------------------ 

main-contact

-----------------------------------------------------------------------------  ***/



/*** ------------------------------------------------------------------------------ 

headline

-----------------------------------------------------------------------------  ***/



/*** ------------------------------------------------------------------------------ 

btn

-----------------------------------------------------------------------------  ***/



/*** ------------------------------------------------------------------------------ 

scroll animation

-----------------------------------------------------------------------------  ***/
/* fadeUp */
.fadeUp{
	animation-name:fadeUpAnime;
	animation-duration:0.5s;
	animation-fill-mode:forwards;
	opacity:0;
}
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, .fadeUp{
		opacity:1;
	}
}


@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(150px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}
/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
 
.fadeUpTrigger{
    opacity: 0;
}
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, .fadeUpTrigger{
		opacity:1;
	}
}



/*** ------------------------------------------------------------------------------ 

流れるテキスト

-----------------------------------------------------------------------------  ***/
/*全共通*/

.slide-in {
	overflow: hidden;
    display: inline-block;
}

.slide-in_inner {
	display: inline-block;

}

/*左右のアニメーション*/
.leftAnime{
    opacity: 0;/*事前に透過0にして消しておく*/
}

.slideAnimeLeftRight {
	animation-name:slideTextX100;
	animation-duration:0.8s;
	animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes slideTextX100 {
  from {
	transform: translateX(-100%); /*要素を左の枠外に移動*/
        opacity: 0;
  }

  to {
	transform: translateX(0);/*要素を元の位置に移動*/
    opacity: 1;
  }
}

.slideAnimeRightLeft {
	animation-name:slideTextX-100;
	animation-duration:0.8s;
	animation-fill-mode:forwards;
    opacity: 0;
}


@keyframes slideTextX-100 {
  from {
	transform: translateX(100%);/*要素を右の枠外に移動*/
    opacity: 0;
  }

  to {
	transform: translateX(0);/*要素を元の位置に移動*/
    opacity: 1;
  }
}


/*** ------------------------------------------------------------------------------ 

スクロールでセクション表示

-----------------------------------------------------------------------------  ***/

/*アニメーション要素のスタイル*/
/*
#cont main section{
	opacity : 0;
	visibility: hidden;
	transition: 1s;
	transform: translateY(100px);
}
*/
/*アニメーション要素までスクロールした時のスタイル*/
/*
#cont main section.active{
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}
*/


/*** ------------------------------------------------------------------------------ 

googlemap レスポンシブ

-----------------------------------------------------------------------------  ***/
@media (max-width:768px){
	.googlemap {
		height: 0;
		overflow: hidden;
		padding-bottom: 56.25%;
		position: relative;
	}
	.googlemap iframe {
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
	}
}


/*** ------------------------------------------------------------------------------ 

ページ内リンクズレ対策

-----------------------------------------------------------------------------  ***/
.anchor{
    display: block;
    padding-top: 70px;
    margin-top: -70px;
}


/*** ------------------------------------------------------------------------------ 

modal_window

-----------------------------------------------------------------------------  ***/
#lean_overlay{
	position: fixed;
	z-index:1000; 
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background: #000;
	display: none;
}
.modal_cont{
	position: absolute;
	left: -100%;
	background: none repeat scroll 0 0 #FFFFFF;
	padding: 40px;
	width: 880px;
	box-sizing: border-box;
	top: 10% !important;
/*	overflow: hidden;*/
}
.modal_cont .text strong{
	display: block;
	font-size: 2.0rem;
	margin: 15px 0 0;
}
.modal_close{ 
	position: absolute;
	top: -30px;
	right: -30px;
	display: block; 
	width: 60px;
	height: 60px; 
	z-index: 2;
	background: #333;
	border-radius: 50%;
}

.modal_close::before,
.modal_close::after { /* 共通設定 */
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 4px; /* 棒の幅（太さ） */
  height: 30px; /* 棒の高さ */
  background: #fff;
}
.modal_close::before {
  transform: translate(-50%,-50%) rotate(45deg);
}
 
.modal_close::after {
  transform: translate(-50%,-50%) rotate(-45deg);
}


@media (max-width:768px){
	.modal_cont{
		width: calc(100% - 50px);
		margin: 0 auto;
		padding: 20px;
		top: 80px !important;
	}
	.modal_close{ 
		position: absolute;
		top: -20px;
		right: -20px;
		display: block; 
		width: 40px;
		height: 40px; 
		z-index: 2;
		background: #245b94;
		border-radius: 50%;
	}
	.modal_close::before,
	.modal_close::after { /* 共通設定 */
	  content: "";
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  width: 3px; /* 棒の幅（太さ） */
	  height: 20px; /* 棒の高さ */
	  background: #fff;
	}
	.modal_cont .text strong{
		font-size: 1.8rem;
		margin: 10px 0 0;
	}
}



/* レスポンシブページネーション
==================================================================== */
.paginations{
	list-style-type: none;
	padding-left: 0;
	margin: 30px 0;
}
 
.paginations,
.paginations li a {
	/* flex */
	display:-webkit-box;/*--- Androidブラウザ用 ---*/
	display:-ms-flexbox;/*--- IE10 ---*/
	display: -webkit-flex;/*--- safari（PC）用 ---*/
	display:flex;
	-webkit-box-pack:center;/*--- Androidブラウザ用 ---*/
	-ms-flex-pack:center;/*--- IE10 ---*/
	-webkit-justify-content:space-between;/*--- safari（PC）用 ---*/
	justify-content:space-between;
	-webkit-display: flex;

	flex-wrap: wrap;
	-webkit-justify-content: center;/*--- safari（PC）用 ---*/
	justify-content: center;
	text-align:center;

	-webkit-box-align:center;/*--- Androidブラウザ用 ---*/
	-ms-flex-align:center;/*--- IE10 ---*/
	-webkit-align-items:center;/*--- safari（PC）用 ---*/
	align-items:center;
}

.paginations li {
	margin: 0 5px;
}
 
.paginations a {
	font-weight: 300;
	padding-top: 1px;
	text-decoration:none;
	background: #f3f3f3;
	border-left-width: 0;
	min-width:44px;
	min-height:44px;
	color: #333;
	text-align:center;
	border-radius: 50%;
	font-size: 1.4rem;
}
 
.paginations li:not([class*="current"]) a:hover {
	background-color: #444;
	color: #fff;
}
 
.paginations li:first-of-type a {
	border-left-width: 1px;
}
 
.paginations li.first span,
.paginations li.last span,
.paginations li.previous span,
.paginations li.next span {
	/* screen readers only */
	position: absolute;
	top: -9999px;
	left: -9999px;
}
 
.paginations li.first a::before,
.paginations li.last a::after,
.paginations li.previous a::before,
.paginations li.next a::after {
	display: inline-block;
	font-family: Fontawesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
}
 
.paginations li.first a::before { content: "\f100"; }
.paginations li.last a::after { content: "\f101"; }
 
.paginations li.previous a::before {
	content: none;
}
.paginations li.next a::after {
	content: none;
}
.paginations li.current a {
	background-color: #3B4043;
	color: #fff;
	cursor: default;
	pointer-events: none;
}

.paginations > li.previous{
	margin: 0 15% 0 0;
}
.paginations > li.previous > a {
	background: url("../../imgs/case-study/icon-prev.svg") no-repeat center center;
}
.paginations > li.next{
	margin: 0 0 0 15%;
}
.paginations > li.next > a {
	background: url("../../imgs/case-study/icon-next.svg") no-repeat center center;
}
@media (min-width:769px){
	.paginations > li.previous > a:hover{
		background: url("../../imgs/case-study/icon-prev-over.svg") no-repeat center center;
	}
	.paginations > li.next > a:hover{
		background: url("../../imgs/case-study/icon-next-over.svg") no-repeat center center;
	}
}
@media (max-width:768px){
	.paginations li {
		margin: 0 5px 10px;
	}
	.paginations > li.previous{
		margin: 0 5px 10px;
	}
	.paginations > li.next{
		margin: 0 5px 10px;
	}
}
